.swiper-pagination-bullet-active {
    background: var(--orange) !important;
}

.swiper-button-next, .swiper-button-prev {
    color: var(--black) !important;
}

/* .img-fluid{
    width: 70% !important;
} */

body{
    color: var(--black) !important;
}

h3{
    font-size: 40px !important;
    font-weight: bold;
    text-transform: uppercase;
}

p {
    font-size: 24px !important;
}

.type-btn{
    /* padding: 5px 60px !important; */
    border-radius: 100px !important;
    text-transform: uppercase !important;
    width: 100% !important;
}

.type-btn:hover {
    background: var(--light-pink) !important;
    color: var(--white) !important;
    border-color: var(--light-pink) !important;
}

.type-btn.active{
    background: var(--light-pink) !important;
    color: var(--white) !important;
    border-color: var(--light-pink) !important;
}

.counter {
    display: flex;
    align-items: center;
    border: 1px solid var(--black) !important;
    border-radius: 8px;
    overflow: hidden;
    color: var(--black) !important;

}

.counter input {
    text-align: center;
    border: none;
    outline: none;
    font-size: 16px;
    color: var(--black) !important;
}

.counter-btn {
    flex: 1;
    border: none;
    background: transparent !important;
    font-size: 20px;
    cursor: pointer;
    transition: background 0.2s;
    color: var(--black) !important;

}

.form-control:focus {
    box-shadow: none !important;
    border-color: transparent !important;
    color: var(--black) !important;

}

.btn-cart {
    padding: 10px 40px !important;
    font-weight: 600 !important;
    width: 100% !important;
}


.title{
    letter-spacing: 5.4px;
    font-size: 36px !important;
}

.img-product {
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
}

.form-select{
    border: 1px solid var(--black) !important;
}

@media (max-width: 576px) {
    .produk-detail p{
        font-size: 20px !important;
    }

    .produk-detail button{
        font-size: 14px !important;
    }
}